Bug 1284203 - Please Branch bcrypt for EPEL 7
Please Branch bcrypt for EPEL 7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: bcrypt (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-21 16:42 EST by Nikos Roussos
Modified: 2015-12-08 23:22 EST (History)
1 user (show)

See Also:
Fixed In Version: bcrypt-1.1-12.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 23:22:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikos Roussos 2015-11-21 16:42:58 EST
Please Branch bcrypt for EPEL 7
Comment 1 Fedora Update System 2015-11-23 10:47:45 EST
bcrypt-1.1-12.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0ec1a1f99c
Comment 2 Fedora Update System 2015-11-23 21:49:47 EST
bcrypt-1.1-12.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update bcrypt'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0ec1a1f99c
Comment 3 Fedora Update System 2015-12-08 23:22:10 EST
bcrypt-1.1-12.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.